<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
    <link rel="stylesheet" href="styles.css"/>
    <link rel="stylesheet" href="positionnement.css"/>
  </head>
  <body>
    <header>
      <h1> Mon site à moi </h1>
      <ul>
        <li><img src="img/zen.jpeg" alt="image d'une pose zen"/></li>
        <li><img src="img/ballon.jpeg" alt="montgolfière en fond"/></li>
        <li><img src="img/roue.jpeg" alt="une grande roue"/></li>
      </ul>
    </header>
    <main>
      <p>  Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer nunc magna, dictum vitae lacus quis, mattis 
        malesuada sem. Vestibulum dignissim, ipsum id faucibus vehicula, sem eros placerat nunc, a consectetur elit 
        tellus id lacus. In bibendum et dolor id dapibus. Nunc bibendum, turpis nec tincidunt varius, erat nibh euismod 
        sapien, a aliquam nibh arcu quis dolor. Vivamus sit amet enim ut libero pharetra tempor vel eu libero. Donec vel 
        massa sodales, euismod nisi at, tristique mauris. Etiam ac dui lacus. Orci varius natoque penatibus et magnis 
        dis parturient montes, nascetur ridiculus mus. Class aptent taciti sociosqu ad litora torquent per conubia nostra
        , per inceptos himenaeos.
        Phasellus ut viverra ipsum, et suscipit eros. Sed vel mi id est ultricies consectetur. Nullam et elementum nulla
        , sed pretium nisl. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
         Integer tellus erat, rhoncus id dictum eu, egestas et tellus. Integer eget urna eget purus cursus pulvinar at 
         eget arcu. Praesent convallis nibh nisi, sed porttitor arcu hendrerit et.
        Phasellus volutpat ultrices dapibus. Duis imperdiet sapien consectetur dui porta, vel lacinia nulla tristique. 
        Pellentesque imperdiet risus mauris, eu rhoncus nulla porta nec. Aliquam at velit vitae quam interdum hendrerit 
        id vel erat. In at massa dapibus nibh feugiat blandit. Aliquam ornare tortor non ligula vulputate, quis feugiat 
        nunc tempus. Mauris sit amet aliquet tellus. Proin blandit sapien nunc, eu imperdiet leo dapibus nec. Vestibulum 
        risus lorem, dictum ut quam bibendum, tempor rutrum libero.
        Phasellus laoreet ut nunc eget luctus. Sed posuere nulla sed commodo egestas. Cras vel suscipit neque. Nullam at 
        est in risus dignissim facilisis a quis dui. Donec in orci quis tellus congue gravida a vitae nulla. Praesent eu 
        lacus vel nisi ullamcorper iaculis a eget lacus. Donec consectetur tristique auctor. Vivamus eu lobortis massa, 
        nec suscipit mi. Aliquam libero est, accumsan sed laoreet ut, laoreet ac dolor.
        Curabitur quam ligula, molestie sit amet blandit eu, porttitor vitae orci. Nunc blandit faucibus lectus eget 
        condimentum. Mauris molestie semper odio in aliquet.
        </p>
      <nav>
        <ul>
          <li><a href="https://musique.fr"> Musique </a></li>
          <li><a href="photo.com"> Photos </a></li>
          <li><a href="amis.fr"> Amis </a></li>
          <li><a href="lien.fr"> Liens </a></li>
        </ul>
      </nav>
    </main>
    <footer>
      <p>Contact: moi@exemple.fr</p>
      <p>Copyright (c) exemple.org -2021</p>
    </footer>
  </body>
</html>
